Skip to main content
GET
Get payment coupon
Use the API Playground below to send this request with your X-Api-Key. Path parameter is the coupon ULID.

Authorizations

X-Api-Key
string
header
required

Path Parameters

paymentCoupon
string
required

Response

200 - application/json

OK

id
string
code
string
type
enum<string>
Available options:
amount,
percent
value
number<float>
is_active
boolean
max_redemptions
integer | null
times_redeemed
integer
expires_at
string<date-time> | null
created_at
string<date-time>